import {
  POST_LOGIN,
  GET_AUTHPAGE_API,
  GET_SUBAUTHPAGE_API,
  GET_DEVICELIST_API,
  GET_DEVICEIMME_API,
} from "./api_app";
import { GET_FORGETOKEN_API, GET_FORGEURN_API } from "./api_forge";
import { AUTHPAGES } from "./authPage";
import {
  sourceIconListForUpstreamS3,
  sourceIconListForBusinessS1,
  sourceIconListForBusinessS2UP,
  sourceIconListForBusinessS2Down,
  sourceIconListForDownstreamS3,
  sourceIconListForOtherS3,
  allSourceIconList,
} from "./calculateIcon";
import { MONTHCOLUMNS } from "./CalculateTableColumn";
import { COLOR, CHART_COLOR, SECOND_CHART_COLOR } from "./colors";

export {
  // api_app
  POST_LOGIN,
  GET_AUTHPAGE_API,
  GET_SUBAUTHPAGE_API,
  GET_DEVICELIST_API,
  GET_DEVICEIMME_API,

  //api_forge
  GET_FORGETOKEN_API,
  GET_FORGEURN_API,
  AUTHPAGES,
  sourceIconListForUpstreamS3,
  sourceIconListForBusinessS1,
  sourceIconListForBusinessS2UP,
  sourceIconListForBusinessS2Down,
  sourceIconListForDownstreamS3,
  sourceIconListForOtherS3,
  allSourceIconList,
  MONTHCOLUMNS,
  COLOR,
  CHART_COLOR,
  SECOND_CHART_COLOR,
};
